/*** urunListele.php  ***/

#urunler {
  float:right;
  width:750px;
  margin-bottom:30px;
}

#urun:nth-of-type(3n+3) {
  margin-right:0px;
}

#urun {
  float:left;
  width:230px;
  height:220px;
  border:1px solid #d6d6d6;
  margin-right:26px;
  margin-bottom:30px;
  display: table-cell;
  vertical-align: middle;
  line-height:0px;


}

#urun:hover {
  background:url(../images/urun-incele.html) no-repeat center center;
  width:230px;
  height:220px;

}

#urun img {
    max-width: 230px;
    max-height:100px;
    min-height:180px;
}

#urun img:hover {
  opacity:0.2;
}

#urun span {
    background: #e5e5e5;
    width: 230px;
    height: 40px;
    text-align: center;
    display: block;
    font-size: 14px;
    color: #6f5139;
    font-weight: 600;
    line-height: 17px;
    display: table-cell;
    vertical-align: middle;
}

/***************************************************************************/
/*** urunDetay.php  ***/

.urunResimleri2{
float:left;
}

.urun-contentSol{
  float: left;
  width: 655px;
  min-height: 400px;
  margin: 0 0 0 55px;
}
    .urunBuyuk-pic{  
      width: 315px;
      height: auto;
      float: left;
      background: #fff;
      text-align: center;
      padding: 5px;
      margin: 0 10px 0 0px;
    }
        .urunBuyuk-pic img{
          position: relative;
          max-width:315px;
          max-height:250px;
        }

        /** Detay Kucuk **/
        .urunKucuk-pic{
          float: left;
          overflow: hidden;
          width: 93px;
          margin: 8px 5px 8px 2px;
          background: #fff;
          text-align: center;
          padding: 5px;
          height: auto;
        }


        .urunKucuk-pic img{
        position: relative;
        max-width: 92px;
        max-height: 75px;
        margin:0px;

        }
       
  /***************************************************************************/    


    .urun-contentSag{   /** Urun Fiyat Ve Adi **/
    float: right;
    font-size: 20px;
    width: 300px;
    font-weight:600;
    font-size: 20px;
    line-height: 22px;
    font-weight: 550;
    -webkit-font-smoothing: antialiased;
    margin: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
    margin-top:20px;
    margin-right:-90px;
    text-align:right;
    }

        .urunfiyat{
        font-family: "Michroma",sans-serif;
        font-size: 20px;
        color:#333;
        }

/*** Urun Tab Acıklama ***/

    .urun-aciklama{
    width:755px;
    border:1px solid #f3f3f3;
    margin:20px 0 0 3px;}
    
    #urunicerik{min-height:200px; border:solid 1px #d7d7d7; }
    #urunicerik ul{ list-style-type:none; padding:0; margin:0;}
    #tablinks{overflow: hidden; width: 100%; margin: 0; padding: 0; list-style: none; background:#f9f9f9;}
    #tablinks li{float: left; margin: 0; }
    #tablinks a{position: relative; font-size:13px; background: #f4f4f4; padding:10px 11px; box-shadow:0 0 5px #ccc; border:solid 1px #fff; display:block; float: left; text-decoration: none; color: #898989; text-align:center; font-family: 'Open Sans', sans-serif;}
    #tablinks a:hover{ color:#bc1313;}
    #tablinks #current a, #tabs #current a::after{background: #fff; z-index: 3; color:#595959;}
    #tabs{background: #fff; min-height: 200px; position: relative; z-index: 2; overflow:hidden; border-top:solid 1px #d7d7d7; padding: 10px;}
    #tabs p{margin:10px; font-size:13px;}


    #teknik table{border:1px solid #f1f1f1;}
    #teknik table tr td{
    padding:5px;
    float:left;
    width:170px;
    text-align:left;
    }
    
    #teknik table tr th{
    padding:5px;
    float:left;
    width:170px;
    text-align:left;
    }   
    #teknik table tr:first-child{
    background:#f1f1f1;
    float:left;
    padding:5px;
    }

    